libgtk+-x11-2.0_0-2.24.26-3.mga5.i586.rpm


Advertisement

Description

libgtk+-x11-2.0_0 - X11 backend of The GIMP ToolKit (GTK+)

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libgtk+-x11-2.0_0
Package version 2.24.26
Package release 3.mga5
Package architecture i586
Package type rpm
Installed size 5.75 MB
Download size 1.82 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the X11 version of library needed to run
programs dynamically linked with gtk+.

Alternatives

Package Version Architecture Repository
libgtk+-x11-2.0_0-2.24.26-3.mga5.i586.rpm 2.24.26 i586 Mageia Core Updates
libgtk+-x11-2.0_0 - - -

Requires

Name Value
gtk+2.0 >= 2.24.26-3.mga5
libX11.so.6 -
libXcomposite.so.1 -
libXcursor.so.1 -
libXdamage.so.1 -
libXext.so.6 -
libXfixes.so.3 -
libXi.so.6 -
libXinerama.so.1 -
libXrandr.so.2 -
libXrender.so.1 -
libatk-1.0.so.0 -
libatk1.0 >= 1.29.4
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libfontconfig.so.1 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk+2.0_0 == 2.24.26
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libx11_6 >= 1.4.99.1
libxi6 >= 1.4.5

Provides

Name Value
gtk+2.0-backend == 2.24.26-3.mga5
libgdk-x11-2.0.so.0 -
libgtk+-x11-2.0 == 2.24.26-3.mga5
libgtk+-x11-2.0_0 == 2.24.26-3.mga5
libgtk+-x11-2.0_0(x86-32) == 2.24.26-3.mga5
libgtk-x11-2.0.so.0 -

Conflicts

Name Value
gir-repository < 0.6.5-4

Download

Type URL
Binary Package libgtk+-x11-2.0_0-2.24.26-3.mga5.i586.rpm
Source Package gtk+2.0-2.24.26-3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgtk+-x11-2.0_0 rpm package:
    # urpmi libgtk+-x11-2.0_0

Files

Path
/usr/lib/libgdk-x11-2.0.so.0
/usr/lib/libgdk-x11-2.0.so.0.2400.26
/usr/lib/libgtk-x11-2.0.so.0
/usr/lib/libgtk-x11-2.0.so.0.2400.26

Changelog

See gtk+2.0-2.24.26-3.mga5.i586.rpm changelog.

See Also

Package Description
libgtk+2.0-devel-2.24.26-3.mga5.i586.rpm Development files for GTK+ (GIMP ToolKit) applications
libgtk+2.0_0-2.24.26-3.mga5.i586.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
libgtk+3.0-devel-3.14.8-5.mga5.i586.rpm Development files for GTK+ (GIMP ToolKit) applications
libgtk+3_0-3.14.8-5.mga5.i586.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
libgtk-gir2.0-2.24.26-3.mga5.i586.rpm GObject Introspection interface description for gtk+2.0
libgtk-gir3.0-3.14.8-5.mga5.i586.rpm GObject introspection interface library for gtk+3.0
libgtk-murrine-engine-0.98.2-6.mga5.i586.rpm Murrine GTK2 cairo theme
libgtk-qt-engine-1.1-5.r5.8.mga5.i586.rpm Dynamic libraries for gtk-qt-engine
libgtk-unico-engine-1.0.3-0.20140109bzr152.4.mga5.i586.rpm Unico Gtk+ theming engine
libgtk-vnc1.0-devel-0.5.3-6.mga5.i586.rpm A VNC viewer widget for GTK
libgtk-vnc1.0_0-0.5.3-6.mga5.i586.rpm A VNC viewer widget for GTK
libgtk-vnc2.0-devel-0.5.3-6.mga5.i586.rpm Headers and development library for gtk3-vnc
libgtk-vnc2.0_0-0.5.3-6.mga5.i586.rpm A VNC viewer widget for GTK3
libgtk2-theme-engines-2.20.2-5.mga5.i586.rpm Library files for gtk2-theme-engines
libgtkdatabox-devel-0.9.2.0-3.mga5.i586.rpm Development files for gtkdatabox
Advertisement
Advertisement